{
  "tags": {
    "ARTICLE.1": {
      "versionNumber": 9,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1736430361594,
      "extendedProperties": {}
    },
    "ARTICLE.10": {
      "versionNumber": 26,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739380785164
    },
    "ARTICLE.11": {
      "versionNumber": 10,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739437907432
    },
    "ARTICLE.12": {
      "versionNumber": 11,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739381000405
    },
    "ARTICLE.13": {
      "versionNumber": 15,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739889320996
    },
    "ARTICLE.14": {
      "versionNumber": 23,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739381148998
    },
    "ARTICLE.15": {
      "versionNumber": 24,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739439513584
    },
    "ARTICLE.16": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739293285570
    },
    "ARTICLE.2": {
      "versionNumber": 10,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1736503027082,
      "extendedProperties": {}
    },
    "ARTICLE.3": {
      "versionNumber": 11,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1741945813255
    },
    "ARTICLE.4": {
      "versionNumber": 114,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739202481762
    },
    "ARTICLE.5": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1737451170366
    },
    "ARTICLE.6": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1737451177293
    },
    "ARTICLE.7": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1737451189872
    },
    "ARTICLE.8": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1737451197789
    },
    "ARTICLE.9": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1737451159488
    },
    "DASHBOARD.8s2uwi0": {
      "versionNumber": 7,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739292336776
    },
    "DASHBOARD.oNgeE1B": {
      "versionNumber": 9,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739387191565
    },
    "DASHBOARD.p10Zoyy": {
      "versionNumber": 139,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739267527498
    },
    "DASHBOARD.yW3IlDu": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1732531995085,
      "extendedProperties": {}
    },
    "DATASET.SOL_BATCH_PERF_input_batch_data_unparsed": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638650,
      "extendedProperties": {}
    },
    "DATASET.SOL_BATCH_PERF_input_sensor_data_topn": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638687,
      "extendedProperties": {}
    },
    "DATASET.SOL_BATCH_PERF_input_sensor_data_unparsed": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638677,
      "extendedProperties": {}
    },
    "DATASET.available_ranges": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734081201406,
      "extendedProperties": {}
    },
    "DATASET.batch_and_sensor_by_batch_id": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638693,
      "extendedProperties": {}
    },
    "DATASET.batch_and_sensor_filtered": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734107004887,
      "extendedProperties": {}
    },
    "DATASET.batch_and_sensor_joined": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739367477631
    },
    "DATASET.batch_and_sensor_joined_by_batch_id": {
      "versionNumber": 10,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1734591247035,
      "extendedProperties": {}
    },
    "DATASET.batch_and_sensor_joined_oneway_anova": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734428576849,
      "extendedProperties": {}
    },
    "DATASET.batch_and_sensor_joined_univariate_analysis": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1734430537081,
      "extendedProperties": {}
    },
    "DATASET.batch_and_sensor_last": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638634,
      "extendedProperties": {}
    },
    "DATASET.batch_and_sensor_next": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638705,
      "extendedProperties": {}
    },
    "DATASET.batch_data": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "divya.thomas@dataiku.com"
      },
      "lastModifiedOn": 1744731769974
    },
    "DATASET.batch_data_1": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1736263458579,
      "extendedProperties": {}
    },
    "DATASET.batch_data__1_": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1737562499581
    },
    "DATASET.batch_data_by_attribute": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638612,
      "extendedProperties": {}
    },
    "DATASET.batch_data_joined": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739279029846
    },
    "DATASET.batch_data_prepared": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734106943726,
      "extendedProperties": {}
    },
    "DATASET.data_X": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1732544790540,
      "extendedProperties": {}
    },
    "DATASET.data_X_prepared": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1732544934135,
      "extendedProperties": {}
    },
    "DATASET.data_Y": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1732544798880,
      "extendedProperties": {}
    },
    "DATASET.data_Y_prepared": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1732544910460,
      "extendedProperties": {}
    },
    "DATASET.data_for_prediction": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638630,
      "extendedProperties": {}
    },
    "DATASET.input_batch_data": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1733847628133,
      "extendedProperties": {}
    },
    "DATASET.input_batch_data_cleaned": {
      "versionNumber": 11,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1736155628244,
      "extendedProperties": {}
    },
    "DATASET.input_batch_data_cleaned_distinct": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1736779143085
    },
    "DATASET.input_batch_data_failure_as_string": {
      "versionNumber": 7,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1736779146981
    },
    "DATASET.input_batch_data_failure_as_string_copy": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1734591125124,
      "extendedProperties": {}
    },
    "DATASET.input_batch_data_failure_as_string_old": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1734591162554,
      "extendedProperties": {}
    },
    "DATASET.input_batch_data_filtered": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1733996571726,
      "extendedProperties": {}
    },
    "DATASET.input_batch_data_filtered_joined": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734105338760,
      "extendedProperties": {}
    },
    "DATASET.input_batch_data_filtered_joined_by_batch_id": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734002846297,
      "extendedProperties": {}
    },
    "DATASET.input_batch_data_filtered_joined_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734003004564,
      "extendedProperties": {}
    },
    "DATASET.input_batch_data_filtered_prepared": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734003488062,
      "extendedProperties": {}
    },
    "DATASET.input_batch_data_messy": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734109808612,
      "extendedProperties": {}
    },
    "DATASET.input_sensor_data": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734103874124,
      "extendedProperties": {}
    },
    "DATASET.input_sensor_data_by_sensor_id": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1733996086367,
      "extendedProperties": {}
    },
    "DATASET.input_sensor_data_by_sensor_id_joined": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1733996705675,
      "extendedProperties": {}
    },
    "DATASET.input_sensor_data_by_sensor_id_joined_by_batch_id": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1733996045494,
      "extendedProperties": {}
    },
    "DATASET.input_sensor_data_by_sensor_id_joined_by_recipe": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1733848855403,
      "extendedProperties": {}
    },
    "DATASET.input_sensor_data_filtered": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734105268271,
      "extendedProperties": {}
    },
    "DATASET.input_sensor_data_messy": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734105925653,
      "extendedProperties": {}
    },
    "DATASET.input_sensor_data_sensor_0": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1733907664436,
      "extendedProperties": {}
    },
    "DATASET.input_sensor_data_sensor_2": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1733910192346,
      "extendedProperties": {}
    },
    "DATASET.new_batch_data": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734601391425,
      "extendedProperties": {}
    },
    "DATASET.next_batch_scored": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638626,
      "extendedProperties": {}
    },
    "DATASET.sensor_data": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "divya.thomas@dataiku.com"
      },
      "lastModifiedOn": 1744731805709
    },
    "DATASET.sensor_data_1": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1736518693169,
      "extendedProperties": {}
    },
    "DATASET.sensor_data_analysis": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734107006217,
      "extendedProperties": {}
    },
    "DATASET.sensor_data_by_sensor_id": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739206847766
    },
    "DATASET.sensor_data_for_interpretation": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638673,
      "extendedProperties": {}
    },
    "DATASET.sensor_data_messy": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734433477494,
      "extendedProperties": {}
    },
    "DATASET.sensor_data_pivoted": {
      "versionNumber": 46,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739358525223
    },
    "DATASET.sensor_data_pivoted_cleaned": {
      "versionNumber": 21,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739358450861
    },
    "DATASET.sensor_data_pivoted_cleaned_joined": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739259061470
    },
    "DATASET.sensor_data_pivoted_cleaned_oneway_anova": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734428523134,
      "extendedProperties": {}
    },
    "DATASET.sensor_data_pivoted_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739209798234
    },
    "DATASET.sensor_data_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739787692191
    },
    "DATASET.sensor_statistics_per_batch": {
      "versionNumber": 22,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1736500921322,
      "extendedProperties": {}
    },
    "DATASET.test": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "divya.thomas@dataiku.com"
      },
      "lastModifiedOn": 1743067485412
    },
    "DATASET.train_categorical": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1732534292116,
      "extendedProperties": {}
    },
    "DATASET.train_date": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1732539953042,
      "extendedProperties": {}
    },
    "DATASET.train_numeric": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1732533368389,
      "extendedProperties": {}
    },
    "FLOW_ZONE.Qgthbvn": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638978,
      "extendedProperties": {}
    },
    "FLOW_ZONE.qEyZQBX": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638971,
      "extendedProperties": {}
    },
    "FLOW_ZONE.wGTn4kv": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638970,
      "extendedProperties": {}
    },
    "FLOW_ZONE.xhsQmX8": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638977,
      "extendedProperties": {}
    },
    "INSIGHT.0vL4PHV": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739267474065
    },
    "INSIGHT.0zdQk70": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038454892
    },
    "INSIGHT.1NBRTPr": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739200995979
    },
    "INSIGHT.39Tt8wk": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038454923
    },
    "INSIGHT.3Db5IB5": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038454955
    },
    "INSIGHT.4TM9zBT": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038454986
    },
    "INSIGHT.6DrfpuC": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455018
    },
    "INSIGHT.81E8Piu": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455052
    },
    "INSIGHT.8H9JNy8": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455085
    },
    "INSIGHT.9wjivWU": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739267507753
    },
    "INSIGHT.A19lgHD": {
      "versionNumber": 7,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455118
    },
    "INSIGHT.AL0Hcqp": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455152
    },
    "INSIGHT.BduZE4m": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455192
    },
    "INSIGHT.Bpjt4oy": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455223
    },
    "INSIGHT.CDEhzfU": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455256
    },
    "INSIGHT.CYQsut4": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455289
    },
    "INSIGHT.CyQja79": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455320
    },
    "INSIGHT.DBwkBtY": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455353
    },
    "INSIGHT.DNyxg9T": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1736503471104,
      "extendedProperties": {}
    },
    "INSIGHT.ET8858b": {
      "versionNumber": 10,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455386
    },
    "INSIGHT.GXCOtmO": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1734622536089,
      "extendedProperties": {}
    },
    "INSIGHT.IzGbavz": {
      "versionNumber": 17,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455421
    },
    "INSIGHT.KPepXVx": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455455
    },
    "INSIGHT.KeeqD25": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455487
    },
    "INSIGHT.NI9GWH2": {
      "versionNumber": 16,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455519
    },
    "INSIGHT.NKAvKOn": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455553
    },
    "INSIGHT.OTyvNY6": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455584
    },
    "INSIGHT.Om75AEU": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739291980090
    },
    "INSIGHT.OxqEEKQ": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739377405514
    },
    "INSIGHT.QGFW8GO": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455619
    },
    "INSIGHT.SN9YEK8": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455650
    },
    "INSIGHT.SRFEGlv": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455684
    },
    "INSIGHT.TBTVsrx": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455715
    },
    "INSIGHT.TG67iBO": {
      "versionNumber": 14,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455747
    },
    "INSIGHT.UQpTHc2": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455784
    },
    "INSIGHT.V3MLCVV": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739291980081
    },
    "INSIGHT.VMigEas": {
      "versionNumber": 11,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455820
    },
    "INSIGHT.Vcc1Awz": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739377836505
    },
    "INSIGHT.VhWz541": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455851
    },
    "INSIGHT.W7bNfvZ": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739199832848
    },
    "INSIGHT.XqU1lF4": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739267507773
    },
    "INSIGHT.YDdQ7R7": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455881
    },
    "INSIGHT.YJR6zel": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455911
    },
    "INSIGHT.ZQTLzhY": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455941
    },
    "INSIGHT.Zcrkmy0": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733935695657,
      "extendedProperties": {}
    },
    "INSIGHT.ZoXZdWu": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739200837325
    },
    "INSIGHT.aElMou3": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739199788645
    },
    "INSIGHT.aMPD4KJ": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739199767430
    },
    "INSIGHT.bAqsEFq": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739291980086
    },
    "INSIGHT.bOuJ3LJ": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038455974
    },
    "INSIGHT.dMGwUps": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456008
    },
    "INSIGHT.dPcbMuS": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456042
    },
    "INSIGHT.f3rFwzc": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456076
    },
    "INSIGHT.fycwRCI": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739377405505
    },
    "INSIGHT.gS85zBl": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739292194994
    },
    "INSIGHT.jKUpOE3": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456110
    },
    "INSIGHT.l0amBLb": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456150
    },
    "INSIGHT.lT3tHuE": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456185
    },
    "INSIGHT.lfndW4U": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739200338902
    },
    "INSIGHT.mOd56Kz": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456221
    },
    "INSIGHT.nE38dTB": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456257
    },
    "INSIGHT.nGxNH9d": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456288
    },
    "INSIGHT.oGNCW7F": {
      "versionNumber": 10,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456319
    },
    "INSIGHT.oLnMHQR": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456351
    },
    "INSIGHT.oYBVxxc": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456391
    },
    "INSIGHT.rHrrYT1": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "pierre.goutorbe@dataiku.com"
      },
      "lastModifiedOn": 1739269088043
    },
    "INSIGHT.rywuKvT": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1734622468724,
      "extendedProperties": {}
    },
    "INSIGHT.rzpMcZs": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456424
    },
    "INSIGHT.uxquQ1a": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456456
    },
    "INSIGHT.vY3zcaO": {
      "versionNumber": 14,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456488
    },
    "INSIGHT.xr56t6K": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739267507762
    },
    "INSIGHT.zAIzx2o": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1737038456519
    },
    "PROJECT.PROCESSENGINEERONBOARDING": {
      "versionNumber": 89,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1737542665896
    },
    "PROJECT.QS_MANUF_DATA_PREP_VIZ": {
      "versionNumber": 45,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1744735748388
    },
    "PROJECT.SMP_MANUF_DATA_PREP_VIZ": {
      "versionNumber": 13,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1738576906235
    },
    "PROJECT.SMP_MANUF_DATA_PREP_VIZ_2": {
      "versionNumber": 13,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739377405206
    },
    "PROJECT.SMP_MANUF_DATA_PREP_VIZ_2_STARTER": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739439851163
    },
    "RECIPE.compute_SOL_BATCH_PERF_input_batch_data_unparsed": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638858,
      "extendedProperties": {}
    },
    "RECIPE.compute_SOL_BATCH_PERF_input_sensor_data_topn": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638909,
      "extendedProperties": {}
    },
    "RECIPE.compute_SOL_BATCH_PERF_input_sensor_data_unparsed": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734362228261,
      "extendedProperties": {}
    },
    "RECIPE.compute_available_ranges": {
      "versionNumber": 21,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734081148680,
      "extendedProperties": {}
    },
    "RECIPE.compute_batch_and_sensor_by_batch_id": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638783,
      "extendedProperties": {}
    },
    "RECIPE.compute_batch_and_sensor_filtered": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638792,
      "extendedProperties": {}
    },
    "RECIPE.compute_batch_and_sensor_joined": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739387260826
    },
    "RECIPE.compute_batch_and_sensor_joined_by_batch_id": {
      "versionNumber": 11,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734426942888,
      "extendedProperties": {}
    },
    "RECIPE.compute_batch_and_sensor_joined_oneway_anova": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734428673511,
      "extendedProperties": {}
    },
    "RECIPE.compute_batch_and_sensor_joined_univariate_analysis": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1734430639285,
      "extendedProperties": {}
    },
    "RECIPE.compute_batch_and_sensor_last": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638895,
      "extendedProperties": {}
    },
    "RECIPE.compute_batch_and_sensor_next": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638773,
      "extendedProperties": {}
    },
    "RECIPE.compute_batch_data": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1737562722575
    },
    "RECIPE.compute_batch_data_by_recipe": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733941633794,
      "extendedProperties": {}
    },
    "RECIPE.compute_batch_data_joined": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739279029849
    },
    "RECIPE.compute_batch_data_prepared": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733941676547,
      "extendedProperties": {}
    },
    "RECIPE.compute_data_X_prepared": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1732544934206,
      "extendedProperties": {}
    },
    "RECIPE.compute_data_Y_prepared": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1732544910536,
      "extendedProperties": {}
    },
    "RECIPE.compute_data_for_prediction": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638821,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_batch_data_cleaned": {
      "versionNumber": 22,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1737542243361
    },
    "RECIPE.compute_input_batch_data_cleaned_distinct": {
      "versionNumber": 7,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1737540449490
    },
    "RECIPE.compute_input_batch_data_failure_as_string": {
      "versionNumber": 10,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1737542333389
    },
    "RECIPE.compute_input_batch_data_filtered": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734105240162,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_batch_data_filtered_joined": {
      "versionNumber": 7,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734105338786,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_batch_data_filtered_joined_by_batch_id": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734002849930,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_batch_data_filtered_joined_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734003004578,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_batch_data_filtered_prepared": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734003488135,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_batch_data_messy": {
      "versionNumber": 19,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1736155812441,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_sensor_data_by_sensor_id": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1733847602229,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_sensor_data_by_sensor_id_joined": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1733848196854,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_sensor_data_by_sensor_id_joined_by_batch_id": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1733996691162,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_sensor_data_by_sensor_id_joined_by_recipe": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1733848855407,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_sensor_data_filtered": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734105280881,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_sensor_data_messy": {
      "versionNumber": 11,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1734623942041,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_sensor_data_sensor_2": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1733907733646,
      "extendedProperties": {}
    },
    "RECIPE.compute_new_batch_data": {
      "versionNumber": 24,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734604353371,
      "extendedProperties": {}
    },
    "RECIPE.compute_sensor_data": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1736155805713,
      "extendedProperties": {}
    },
    "RECIPE.compute_sensor_data_analysis": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638811,
      "extendedProperties": {}
    },
    "RECIPE.compute_sensor_data_by_sensor_id": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739206847769
    },
    "RECIPE.compute_sensor_data_for_interpretation": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638715,
      "extendedProperties": {}
    },
    "RECIPE.compute_sensor_data_pivoted": {
      "versionNumber": 22,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1737540396349
    },
    "RECIPE.compute_sensor_data_pivoted_cleaned": {
      "versionNumber": 20,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1737541548363
    },
    "RECIPE.compute_sensor_data_pivoted_cleaned_joined": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739259061474
    },
    "RECIPE.compute_sensor_data_pivoted_cleaned_oneway_anova": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734428523143,
      "extendedProperties": {}
    },
    "RECIPE.compute_sensor_data_pivoted_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739209798238
    },
    "RECIPE.compute_sensor_data_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1739787692195
    },
    "RECIPE.compute_sensor_statistics_per_batch": {
      "versionNumber": 21,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739196978687
    },
    "RECIPE.score_batch_and_sensor_for_prediction": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638923,
      "extendedProperties": {}
    },
    "RECIPE.train_Predict_next_batch_failure": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638830,
      "extendedProperties": {}
    },
    "SAVED_MODEL.L0sJSRmp": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1733933638617,
      "extendedProperties": {}
    },
    "SCENARIO.DASHBOARDUPDATE": {
      "versionNumber": 12,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739198184353
    },
    "STATISTICS_WORKSHEET.2VJiPHUtPp": {
      "versionNumber": 11,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734081512284,
      "extendedProperties": {}
    },
    "STATISTICS_WORKSHEET.6lGPURCssl": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1734363600138,
      "extendedProperties": {}
    },
    "STATISTICS_WORKSHEET.9Dt75PSYFP": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1734533645536,
      "extendedProperties": {}
    },
    "STATISTICS_WORKSHEET.HXV109t9hf": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1734533580166,
      "extendedProperties": {}
    },
    "STATISTICS_WORKSHEET.TizHgX60v9": {
      "versionNumber": 16,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1739200026001
    },
    "STATISTICS_WORKSHEET.URaPBw0xT5": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "romain.menini@dataiku.com"
      },
      "lastModifiedOn": 1736778974125
    },
    "STATISTICS_WORKSHEET.olGbqqsDvh": {
      "versionNumber": 19,
      "lastModifiedBy": {
        "login": "henry.ekwaro-osire@dataiku.com"
      },
      "lastModifiedOn": 1736501830635,
      "extendedProperties": {}
    }
  }
}